Bug 1222940 - tesla-polyglot: build ruby module
Summary: tesla-polyglot: build ruby module
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tesla-polyglot
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1234368
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-19 13:09 UTC by Michal Srb
Modified: 2016-07-19 14:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 14:10:02 UTC
Type: Bug


Attachments (Terms of Use)
build ruby module (4.00 KB, patch)
2015-05-19 13:10 UTC, Michal Srb
no flags Details | Diff

Description Michal Srb 2015-05-19 13:09:52 UTC
Description of problem:

Please build also ruby module. It's needed by jruby-maven-plugins. Thanks.

Comment 1 Michal Srb 2015-05-19 13:10:38 UTC
Created attachment 1027199 [details]
build ruby module

Comment 2 Michal Srb 2015-05-19 13:12:29 UTC
Fixing it in Rawhide for now is just fine. jruby-maven-plugins is not in F22 yet.

Comment 3 gil cattaneo 2015-06-11 18:27:43 UTC
Sorry for delay and thanks for the patch.

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=10022737 for 0.1.8-2.fc23

Comment 4 gil cattaneo 2015-06-11 18:38:48 UTC
(In reply to Michal Srb from comment #2)
> Fixing it in Rawhide for now is just fine. jruby-maven-plugins is not in F22
> yet.

jruby-maven-plugins is available but it was never pushed as update
http://koji.fedoraproject.org/koji/buildinfo?buildID=637877

Comment 5 Fedora End Of Life 2016-07-19 14:10:02 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.